package libgs9-common 9.18~dfsg~0-0ubuntu2 [modified: usr/share/ghostscript/9.18/Resource/Init/gs_init.ps] failed to install/upgrade: package libgs9-common is not ready for configuration cannot configure (current status 'half-installed')

Bug #1651444 reported by Daniel Graham on 2016-12-20
18
This bug affects 3 people
Affects Status Importance Assigned to Milestone
ghostscript (Ubuntu)
Undecided
Unassigned

Bug Description

my command line keeps on omitting some words. I don't understand why.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libgs9-common 9.18~dfsg~0-0ubuntu2 [modified: usr/share/ghostscript/9.18/Resource/Init/gs_init.ps]
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic i686
ApportVersion: 2.20.1-0ubuntu2.4
Architecture: i386
CupsErrorLog:

Date: Tue Dec 20 14:09:52 2016
Dependencies:

DuplicateSignature:
 package:libgs9-common:9.18~dfsg~0-0ubuntu2 [modified: usr/share/ghostscript/9.18/Resource/Init/gs_init.ps]
 Processing triggers for libc-bin (2.23-0ubuntu3) ...
 dpkg: error processing package libgs9-common (--configure):
  package libgs9-common is not ready for configuration
ErrorMessage: package libgs9-common is not ready for configuration cannot configure (current status 'half-installed')
InstallationDate: Installed on 2016-12-12 (7 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release i386 (20160719)
Lpstat: Error: command ['lpstat', '-v'] failed with exit code 1: lpstat: No destinations added.
MachineType: Dell Inc. Latitude D620
PackageArchitecture: all
Papersize: letter
PccardctlIdent:
 Socket 0:
   no product info available
PccardctlStatus:
 Socket 0:
   no card
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-31-generic root=UUID=f6fe196d-0e86-4c1e-953a-6b3f40dc8f3d ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.15ubuntu0.2
SourcePackage: ghostscript
Title: package libgs9-common 9.18~dfsg~0-0ubuntu2 [modified: usr/share/ghostscript/9.18/Resource/Init/gs_init.ps] failed to install/upgrade: package libgs9-common is not ready for configuration cannot configure (current status 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/28/2006
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A04
dmi.board.name: 0TD761
dmi.board.vendor: Dell Inc.
dmi.chassis.type: 8
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvrA04:bd08/28/2006:svnDellInc.:pnLatitudeD620:pvr:rvnDellInc.:rn0TD761:rvr:cvnDellInc.:ct8:cvr:
dmi.product.name: Latitude D620
dmi.sys.vendor: Dell Inc.

Daniel Graham (97daniel) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ghostscript (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers